Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
8.0 : 8.0 ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
7.4 : 7.4 amd64 x86 ~alpha arm arm64 ~hppa ~ia64 ppc ppc64 sparc
7.3 : 7.3 amd64 x86 ~alpha arm arm64 ~hppa ~ia64 ppc ppc64 sparc
7.2 : 7.2 amd64 x86 ~alpha arm arm64 ~hppa ~ia64 ppc ppc64 sparc

Masks

  • PHP 7.2 is security vulnerable and end-of-life Please upgrade to a newer slot
    virtual/httpd-php:7.2
    Brian Evans <grknight@gentoo.org> (2021-01-07 00:00:00 +0000 UTC)

Package Metadata